# These settings were set by the catalyst build script that automatically built this stage
# Please consult /etc/make.conf.example for a more detailed example
CFLAGS="-Os -mcpu=i686 -pipe"
CHOST="i686-pc-linux-gnu"
CXXFLAGS="${CFLAGS}"
USE=" -berkdb -nls -readline
       browserplugin
       -type1-fonts truetype -truetype-fonts
       userlocales -nls
       -unicode firefox bzip2 bluetooth
       -motif ethereal
       alsa -arts -oss mp3 -avi -mpeg oggvorbis ogg vorbis jack
       gtk fbcon -opengl -gnome -kde xinerama -tiff -eds gtk2 cairo
       -cups -spell
       mmx sse sse2 -aalib -quicktime -qt
       -sdl -pam gpm onoe madwifi"
# SYNC="Your_Sync_there"
#"rsync://rsync.europe.gentoo.org/gentoo-portage"
